{
	"bka.account_id": "Konto-ID",
	"bka.json_data.account_number": "Kontonummer",
	"ac_balance": "Balance",
	"bka.modify_id": "ID ändern",
	"bka.create_user": "Creator ID",
	"ac_customer_project": "Kundenprojekt",
	"bka.json_data.default_debet": "Standard Debet",
	"bka.json_data.default_kredit": "Standard-Kredit",
	"bka.json_data.firm_id": "Firm-ID",
	"bka.info": "Info",
	"bka.json_data.modifier_id": "Modifier-ID",
	"bka.name": "Name",
	"ac_project_id": "Projekt-ID",
	"bka.json_data.receive_accounts": "Erhalten Konten",
	"bka.record_id": "Best.-Nr.",
	"bka.json_data.send_accounts": "Senden Sie Konten",
	"ac": "Konto",
	"bka.json_data.transfer_id": "Transfer-ID",
	"bka.json_data.transfer_state": "Transfer Staats",
	"bka.account_type": "Art",
	"bka.vat_account_id": "MwSt Konto",
	"bka.vat_percent": "MwSt Prozent",
	"bka.json_data.year": "Jahr",
	"af_change_id": "ID ändern",
	"af_creation_time_stamp": "Creation Time Stamp",
	"af_creator_id": "Creator ID",
	"af_customer_project": "Kundenprojekt",
	"af_document_path": "Dokumentpfad",
	"af_field_id": "Feld ID",
	"af_firm_id": "Firm-ID",
	"af_header": "Kopfzeile",
	"af_info": "Info",
	"af_modification_time_stamp": "Änderung Zeitstempel",
	"af_modifier_id": "Modifier-ID",
	"af_project_id": "Projekt-ID",
	"af_record_id": "Best.-Nr.",
	"af_state": "Zustand",
	"af": "Weitere Feld",
	"af_transfer_id": "Transfer-ID",
	"af_transfer_state": "Transfer Staats",
	"af_type_": "Art",
	"af_version": "Version",
	"ord.json_data.accounts_ledger": "Konten Ledger",
	"ord.json_data.approval_state": "Zulassung Staats",
	"ord.json_data.cash_discount_due_date": "Skontofälligkeitsdatum",
	"ord.modify_id": "ID ändern",
	"ord.order_id": "Kundenauftragsnummer",
	"ord.create_user": "Creator ID",
	"ord.currency_id": "Währungs ID",
	"ord.json_data.customer_project": "Kundenprojekt",
	"ord.json_data.debet_total": "Debet Gesamt",
	"ord.json_data.destination_date": "Destination Datum",
	"ord.due_date": "Due Date",
	"ord.exchange_rate": "Wechselkurs",
	"ord.json_data.firm_id": "Firm-ID",
	"ord.person_id": "Mitarbeiter-ID",
	"ord.info": "Info",
	"ord.order_date": "Bestelldatum",
	"ord.company_reference_number": "Kundenauftragsnummer",
	"ord.json_data.kredit_total": "Kredit Gesamt",
	"ord.json_data.method_of_payment": "Zahlungsart",
	"ord.json_data.modifier_id": "Modifier-ID",
	"ord.json_data.no_bank_program": "Keine Bank-Programm",
	"ord.note": "Aufzeichnungen",
	"ord.json_data.note_type": "Hinweis Typ",
	"ord.json_data.payable_amount": "Zu Zahlender Betrag",
	"ord.json_data.payment_date": "Zahlungsdatum",
	"ord.json_data.priority": "Priorität",
	"ord.json_data.project_id": "Projekt-ID",
	"ord.json_data.purchase_debt_account_id": "Erwerben Debt Konto-ID",
	"ord.json_data.purchase_order_id": "Purchase Order ID",
	"ord.json_data.bank_account": "Receiver Bank Account",
	"ord.invoicing_company_id": "Invoicing Firma id",
	"ord.record_id": "Best.-Nr.",
	"ord.json_data.bank_reference_number": "Referenznummer",
	"ord.price_with_vat": "Gesamtbetrag",
	"ord.json_data.paid_price": "Bezahlte Gesamt",
	"ord.company_id": "Firma id",
	"ord.json_data.intermediator": "SWIFT-Code",
	"ap": "Abbrechnungsverbindlichkeiten",
	"ord.terms_of_payment_id": "Zahlungsbedingungen ID",
	"ord.json_data.transfer_id": "Transfer-ID",
	"ord.json_data.transfer_state": "Transfer Staats",
	"ord.voucher_id": "Gutschein-ID",
	"invp.account_id": "Konto-ID",
	"invp.invoice_id": "Rechnungs ID",
	"invp.bank_statement": "Kontoauszug",
	"invp.modify_id": "ID ändern",
	"invp.create_user": "Creator ID",
	"invp.currency_id": "Währungs ID",
	"invp.json_data.customer_project": "Kundenprojekt",
	"invp.discount_price": "Discount Sum",
	"invp.exchange_rate": "Wechselkurs",
	"invp.json_data.expence_sum": "Expence Sum",
	"invp.json_data.firm_id": "Firm-ID",
	"invp.info": "Info",
	"invp.json_data.is_expence_account": "Ist Expence Konto",
	"invp.json_data.method_of_payment": "Zahlungsart",
	"invp.json_data.modifier_id": "Modifier-ID",
	"invp.json_data.partial_payment_sum": "Teilzahlung Sum",
	"invp.json_data.payee_bank_account": "Zahlungsempfänger Konto",
	"invp.payment_date": "Zahlungsdatum",
	"invp.paid_price": "Payment Sum",
	"invp.json_data.progress_payment": "Fortschritt Zahlung",
	"invp.json_data.project_id": "Projekt-ID",
	"invp.record_id": "Best.-Nr.",
	"invp.json_data.row_number": "Zeilennummer",
	"invp.payment_state": "Zustand",
	"invp.local_paid_price": "Bezahlung",
	"appa": "Kreditorenbuchhaltung Zahlung",
	"invp.json_data.transfer_id": "Transfer-ID",
	"invp.json_data.transfer_state": "Transfer Staats",
	"invp.value_date": "Anreisetermin",
	"invp.json_data.voucher_number": "Gutschein Nummer",
	"ordr.account_id": "Konto-ID",
	"ordr.invoice_id": "Rechnungs ID",
	"ordr.modify_id": "ID ändern",
	"ordr.create_user": "Creator ID",
	"ordr.price_without_vat": "Verkaufspreis Gesamt",
	"ordr.json_data.customer_project": "Kundenprojekt",
	"ordr.json_data.debet_price": "Debet Sum",
	"ordr.description": "Erklärung",
	"ordr.json_data.final_payment": "Restzahlung",
	"ordr.json_data.firm_id": "Firm-ID",
	"ordr.info": "Info",
	"ordr.json_data.kredit_sum": "Kredit Sum",
	"ordr.json_data.modifier_id": "Modifier-ID",
	"ordr.json_data.po_row_record_number": "PO Row Rekord",
	"ordr.product_id": "Produkt-ID",
	"ordr.json_data.project_id": "Projekt-ID",
	"ordr.contra_account_id": "Erwerben Debt Konto-ID",
	"ordr.order_code_id": "Sales Order-Code-ID",
	"ordr.record_id": "Best.-Nr.",
	"ordr.row_number": "Zeilennummer",
	"ordr.json_data.state": "Zustand",
	"ordr.json_data.target": "Ziel",
	"apr": "Kreditorenbuchhaltung Row",
	"ordr.json_data.transfer_id": "Transfer-ID",
	"ordr.json_data.transfer_state": "Transfer Staats",
	"cha_change_id": "ID ändern",
	"cha_creation_date": "Erstellungsdatum",
	"cha_creation_time": "Erstellungszeit",
	"cha_creator_id": "Creator ID",
	"cha_customer_project": "Kundenprojekt",
	"cha_firm_id": "Firm-ID",
	"cha_info": "Info",
	"cha_modification_date": "Änderungsdatum",
	"cha_modification_time": "Änderungszeit",
	"cha_modifier_id": "Modifier-ID",
	"cha_project_id": "Projekt-ID",
	"cha_record_blob": "Nehmen Blob",
	"cha_record_id": "Best.-Nr.",
	"cha_state": "Zustand",
	"cha_table_code_id": "Table-Code-ID",
	"cha": "Sich Ändern",
	"cha_transfer_id": "Transfer-ID",
	"cha_transfer_state": "Transfer Staats",
	"cha_type_": "Art",
	"co.json_data.abc_class": "ABC-Klasse",
	"co.json_data.accountable_person_id": "Account Person id",
	"co.address": "Anschrift",
	"co.json_data.allowed_delivery_advance": "Erlaubt Lieferung Voraus",
	"co.json_data.allowed_delivery_delay": "Erlaubt Lieferverzögerung",
	"co.json_data.area": "Bereich",
	"co.json_data.bank_account": "Bankkonto",
	"co.json_data.capacity_multiplier": "Kapazität Multiplikator",
	"co.modify_id": "ID ändern",
	"co.company_id": "Lieferant ID",
	"co.json_data.company_number": "Firmennummer",
	"co.json_data.cost_center": "Kostenstelle",
	"co.country": "Land",
	"co.json_data.covenant": "Bündnis",
	"co.json_data.creation_date": "Erstellungsdatum",
	"co.create_user": "Creator ID",
	"co.json_data.credit_limit": "Kreditlimit",
	"co.json_data.cumulative_sales": "Kumulative Verkäufe",
	"co.currency_id": "Währungs ID",
	"co.json_data.customer_project": "Kundenprojekt",
	"co.json_data.default_sales_person_id": "Standard Sales Person id",
	"co.delivery_company_id": "Versandkosten Unternehmens ID",
	"co.json_data.electronic_invoice_address": "Elektronische Rechnungsadresse",
	"co.email": "eMail",
	"co.json_data.employee_count": "Mitarbeiteranzahl",
	"co.json_data.extra_cost_to_invoice": "Extrakosten in Rechnung",
	"co.json_data.extra_time_multiplier": "Extra Time Multiplier",
	"co.json_data.fax_area_code": "Fax Vorwahl",
	"co.json_data.fax_number": "Faxnummer",
	"co.json_data.firm_id": "Firm-ID",
	"co.json_data.foreign_company": "Ausländische Unternehmen",
	"co.json_data.foreign_sales_price_in_use": "Foreign Sales Preis im Einsatz",
	"co.json_data.freight_charges_payer": "Frachtkosten Payer",
	"co.json_data.group_1": "Gruppe",
	"co.json_data.group_2": "Gruppe 2",
	"co.json_data.group_3": "Gruppe 3",
	"co.info": "Info",
	"co.invoicing_company_id": "Zahlungsempfänger-ID",
	"co.json_data.invoice_number_serie": "Rechnungsnummer Serie",
	"co.json_data.is_collection_invoice": "Ist Sammlung Rechnung",
	"co.language": "Sprache",
	"co.json_data.last_modification_date": "Letzte Änderungen am",
	"co.json_data.modifier_id": "Modifier-ID",
	"co.name": "Name",
	"co.name_2": "Nennen Sie 2",
	"co.json_data.order_discount_percentage": "Bestellen Rabatt Prozent",
	"co.json_data.payment_delay": "Zahlungsverzug",
	"co.post_code": "Postleitzahl",
	"co.post_office": "Post",
	"co.json_data.price_group": "Preisgruppe",
	"co.json_data.project_id": "Projekt-ID",
	"co.record_id": "Best.-Nr.",
	"co.json_data.row_discount_percentage": "Row Rabatt Prozent",
	"co.order_code_id": "Sales Order-Code-ID",
	"co.json_data.send_type": "Schicken",
	"co.company_state": "Zustand",
	"co.json_data.stock_position": "Auf Position",
	"co.json_data.supplier_number": "Lieferant Anzahl",
	"co.json_data.intermediator": "SWIFT-Code",
	"co": "Unternehmen",
	"co.json_data.telephone_area_code": "Telefon Vorwahl",
	"co.json_data.telephone_number": "Telefonnummer",
	"co.term_of_delivery": "Lieferzeit",
	"co.terms_of_payment_id": "Zahlungsbedingungen ID",
	"co.text_address": "Text-Adresse",
	"co.json_data.trade_registry_number": "Handelsregisternummer",
	"co.json_data.transfer_id": "Transfer-ID",
	"co.json_data.transfer_state": "Transfer Staats",
	"co.company_type": "Art",
	"co.json_data.vat_number": "Umsatzsteuer-Identifikationsnummer",
	"co.way_of_delivery": "Way Of Lieferung",
	"co.json_data.waybill_customer_number": "Frachtbrief Kundennummer",
	"co.json_data.waybill_deal_number": "Frachtbrief Deal Anzahl",
	"co.json_data.work_advance_days": "Arbeiten Voraus Tage",
	"co.www": "WWW",
	"co.your_reference": "Ihre Referenz",
	"coad.address": "Anschrift",
	"coad.address_type": "Adresstyp",
	"coad.modify_id": "ID ändern",
	"coad.company_id": "Lieferanten-Nummer",
	"coad.create_user": "Creator ID",
	"coad_customer_project": "Kundenprojekt",
	"coad.json_data.firm_id": "Firm-ID",
	"coad.info": "Info",
	"coad.json_data.modifier_id": "Modifier-ID",
	"coad.name": "Name",
	"coad.post_code": "Postleitzahl",
	"coad.post_office": "Post",
	"coad_project_id": "Projekt-ID",
	"coad.record_id": "Best.-Nr.",
	"coad": "Unsere Adresse",
	"coad.json_data.telephone_area_code": "Telefon Vorwahl",
	"coad.json_data.telephone_number": "Telefonnummer",
	"coad.text_address": "Text-Adresse",
	"coad.json_data.transfer_id": "Transfer-ID",
	"coad.json_data.transfer_state": "Transfer Staats",
	"cope_change_id": "ID ändern",
	"cope_class": "Klasse",
	"cope_company_id": "Firma id",
	"cope_creator_id": "Creator ID",
	"cope_customer_project": "Kundenprojekt",
	"cope_direct_fax_number": "Direkte Faxnummer",
	"cope_direct_telephone_number": "Direkte Telefonnummer",
	"cope_email": "eMail",
	"cope_firm_id": "Firm-ID",
	"cope_first_name": "Vorname",
	"cope_info": "Info",
	"cope_last_name": "Nachname",
	"cope_mobile_phone": "Handy",
	"cope_modifier_id": "Modifier-ID",
	"cope_position_": "Position",
	"cope_post_code": "Postleitzahl",
	"cope_post_office": "Post",
	"cope_project_id": "Projekt-ID",
	"cope_record_id": "Best.-Nr.",
	"cope_state": "Zustand",
	"cope_street_address": "Adresse",
	"cope": "Unternehmen Person",
	"cope_title": "Titel",
	"cope_transfer_id": "Transfer-ID",
	"cope_transfer_state": "Transfer Staats",
	"cope_type_": "Art",
	"cope_whole_name": "Whole-Name",
	"cope_www": "WWW",
	"cur.json_data.bank_account": "Bankkonto",
	"cur.json_data.buying_rate": "Buying Rate",
	"cur.change_date": "Änderungsdatum",
	"cur.modify_id": "ID ändern",
	"cur.create_user": "Creator ID",
	"cur.currency_id": "Währungs ID",
	"cur.json_data.customer_project": "Kundenprojekt",
	"cur.json_data.export_code": "Export-Code",
	"cur.json_data.firm_id": "Firm-ID",
	"cur.info": "Info",
	"cur.json_data.is_euro_currency": "Ist Euro Währung",
	"cur.json_data.main_currency": "Hauptwährung",
	"cur.json_data.modifier_id": "Modifier-ID",
	"cur.json_data.number": "Anzahl",
	"cur.json_data.project_id": "Projekt-ID",
	"cur.record_id": "Best.-Nr.",
	"cur.exchange_rate": "Verkaufspreis",
	"cur": "Währung",
	"cur.json_data.transfer_id": "Transfer-ID",
	"cur.json_data.transfer_state": "Transfer Staats",
	"ord.json_data.company_id": "Firma id",
	"ord.delivery_address": "Lieferadresse",
	"ord.json_data.description_of_the_goods": "Beschreibung der Ware",
	"ord.json_data.eur_number": "EUR Anzahl",
	"ord.json_data.freight_charges": "Frachtkosten",
	"ord.json_data.freight_charges_payer": "Frachtkosten Payer",
	"ord.json_data.gross_weight": "Bruttogewicht",
	"ord.json_data.mark": "Marke",
	"ord.json_data.net_weight": "Reingewicht",
	"ord.json_data.number_of_pallets": "Anzahl der Paletten",
	"ord.our_reference": "Unsere Referenz",
	"ord.json_data.printed": "Gedruckt",
	"ord.json_data.pro_forma_number": "Pro-forma-Nummer",
	"ord.order_state": "Zustand",
	"dn": "Versand Hinweis",
	"ord.term_of_delivery": "Lieferzeit",
	"ord.order_type": "Art",
	"ord.json_data.volume": "Volumen",
	"ord.way_of_delivery": "Way Of Lieferung",
	"ord.json_data.waybill_id": "Frachtbrief-ID",
	"ord.your_reference": "Ihre Referenz",
	"per.address": "Anschrift",
	"per.json_data.average_hourly_salary": "Durchschnittliche Stundenlohn",
	"per.json_data.bank": "Bank",
	"per.json_data.bank_account": "Bankkonto",
	"per.modify_id": "ID ändern",
	"per.json_data.contract_multiplier": "Vertrags Multiplier",
	"per.create_user": "Creator ID",
	"per.json_data.customer_project": "Kundenprojekt",
	"per.email": "eMail",
	"per.json_data.employee_group": "Gruppe",
	"per.person_id": "Mitarbeiter-ID",
	"per.json_data.employee_number": "Mitarbeiterzahl",
	"per.json_data.employment_date": "Beschäftigung Datum",
	"per.json_data.firm_id": "Firm-ID",
	"per.first_name": "Vorname",
	"per.json_data.in_calendar": "Im Kalender",
	"per.info": "Info",
	"per.login_id": "Login-ID",
	"per.json_data.mobile_phone_number": "Handynummer",
	"per.json_data.modifier_id": "Modifier-ID",
	"per.json_data.order_number": "Bestellnummer",
	"per.json_data.picture_path": "Bildpfad",
	"per.json_data.position": "Position",
	"per.post_code": "Postleitzahl",
	"per.post_office": "Post",
	"per.json_data.project_id": "Projekt-ID",
	"per.record_id": "Best.-Nr.",
	"per.json_data.work_hourly_salary": "Gehalt / Stunde",
	"per.json_data.second_name": "Nachname",
	"per.json_data.setup_hourly_salary": "Setup-Gehalt / Stunde",
	"per.json_data.social_security_number": "Sozialversicherungsnummer",
	"per.person_state": "Zustand",
	"per.json_data.storage_place": "Lagerung Platz",
	"per.last_name": "Nachname",
	"em": "Mitarbeiter",
	"per.json_data.telephone_area_code": "Telefon Vorwahl",
	"per.json_data.telephone_number": "Telefonnummer",
	"per.json_data.third_name": "Dritte Namens",
	"per.json_data.title": "Titel",
	"per.json_data.transfer_id": "Transfer-ID",
	"per.json_data.transfer_state": "Transfer Staats",
	"per.json_data.type": "Art",
	"per.name": "Whole-Name",
	"per.json_data.work_calendar": "Arbeitskalender",
	"per.json_data.work_phone_number": "Büronummer",
	"per.json_data.work_time_bank": "Arbeitszeitbank",
	"per.json_data.work_time_bank_date": "Arbeitszeitbank Datum",
	"invp.json_data.customer": "Kunde",
	"invp.days_late": "Tage zu spät",
	"invp.local_discount_price": "Decrement Sum",
	"invp.discount_type": "Decrement Typ",
	"invp.json_data.handler_id": "Handler-ID",
	"invp.json_data.interest_invoice": "Interesse Rechnung",
	"invp.penalty_interest_price": "Zinsen Gesamt",
	"invp.json_data.invoice_payment_code": "Rechnungs Vergütung Verhaltens",
	"invp.json_data.is_partial_payment": "Ist Teilzahlung",
	"invp.json_data.payment_number": "Zahlungsnummer",
	"invp.json_data.bank_reference_number": "Referenznummer",
	"invp.json_data.saved_currency": "Gespeichert Währungs",
	"inpa": "Rechnung Zahlung",
	"ord.json_data.collection_invoice_id": "Sammlung Rechnung id",
	"ord.json_data.collection_started": "Sammlung Schritte",
	"ord.json_data.coming_price": "Kommen Gesamt",
	"ord.json_data.credit_note": "Credit Note",
	"ord.delivery_company_id": "Versandkosten Unternehmens ID",
	"ord.discount_price": "Row Discount",
	"ord.json_data.discount_percentage": "Rabatt Prozent",
	"ord.json_data.payment_discount_price": "Rabatt Gesamt",
	"ord.json_data.divided": "Geteilt",
	"ord.json_data.eur_1_no": "EUR 1 Nein",
	"ord.json_data.exported_to_ar": "Exportiert nach AR",
	"ord.json_data.footnote": "Fußnote",
	"ord.json_data.handler_id": "Handler-ID",
	"ord.invoicing_address": "Rechnungsadresse",
	"ord.json_data.last_collection_date": "Letzte Kollektion Datum",
	"ord.json_data.order_discount_percentage": "Bestellen Rabatt Prozent",
	"ord.json_data.order_discount_total": "Bestellen Discount Gesamt",
	"ord.json_data.penalty_interest_percent": "Strafzinsen",
	"ord.price_without_vat": "Verkaufspreis Gesamt",
	"ord.json_data.remark_time": "Bemerkung Zeit",
	"ord.json_data.send_state": "Sendestatus",
	"ord.json_data.send_type": "Schicken",
	"ord.json_data.supplier_invoice_date": "Lieferantenrechnungsdatum",
	"ord.json_data.supplier_invoice_number": "Lieferantenrechnungsnummer",
	"inv": "In Rechnung Stellen",
	"ord.json_data.rounding_price": "Gesamtrundungs",
	"ord.vat_price": "Mehrwertsteuer Gesamtsumme",
	"ordr.json_data.commission": "Kommission",
	"ordr.json_data.cost_center": "Kostenstelle",
	"ordr.json_data.cost_price__unit": "Kosten Preis / Einheit",
	"ordr.json_data.customer_row_number": "Kundenzeilennummer",
	"ordr.delivery_amount": "Liefermenge",
	"ordr.json_data.delivery_customer": "Lieferung Kunden",
	"ordr.actual_delivery_date": "Liefertermin",
	"ordr.json_data.dimension": "Dimension",
	"ordr.discount_price": "Rabatt Menge",
	"ordr.discount_percent": "Rabatt Prozent",
	"ordr.dispatch_note_id": "Versand Anmerkung id",
	"ordr.json_data.employee_id": "Mitarbeiter-ID",
	"ordr.order_id": "Sales Order-ID",
	"ordr.json_data.marketing_support": "Marketing Support",
	"ordr.json_data.no_printing": "Kein Druck",
	"ordr.json_data.order_amount": "Bestellbetrag",
	"ordr.json_data.parcel_code": "Parcel-Code",
	"ordr.json_data.position": "Position",
	"ordr.unit_price": "Preis / Einheit",
	"ordr.json_data.purchase_order": "Auftragsbestätigung",
	"ordr.json_data.purchase_order_code_id": "Purchase Order-Code-ID",
	"ordr.json_data.sales_order": "Sales Order",
	"ordr.json_data.sales_price": "Verkaufspreis",
	"ordr.json_data.serial_number": "Ordnungsnummer",
	"ordr.json_data.tariff_heading": "Tarifposition",
	"invr": "Rechnungs Row",
	"ordr.json_data.price_with_vat": "Gesamtbetrag",
	"ordr.json_data.type": "Art",
	"ordr.unit": "Einheit",
	"ordr.json_data.unit_total": "Einheit Summe",
	"ordr.vat_percent": "MwSt Prozent",
	"ordr.vat_price": "MwSt Preis",
	"lnk_change_id": "ID ändern",
	"lnk_creation_date": "Erstellungsdatum",
	"lnk_creation_time": "Erstellungszeit",
	"lnk_creator_id": "Creator ID",
	"lnk_customer_project": "Kundenprojekt",
	"lnk_firm_id": "Firm-ID",
	"lnk_info": "Info",
	"lnk_link1": "Link1",
	"lnk_link2": "Link2",
	"lnk_modifier_id": "Modifier-ID",
	"lnk_project_id": "Projekt-ID",
	"lnk_record_id": "Best.-Nr.",
	"lnk_state": "Zustand",
	"lnk": "Link",
	"lnk_transfer_id": "Transfer-ID",
	"lnk_transfer_state": "Transfer Staats",
	"lnk_type_": "Art",
	"manu_change_id": "ID ändern",
	"manu_content": "Inhalt",
	"manu_creator_id": "Creator ID",
	"manu_customer_project": "Kundenprojekt",
	"manu_document_name_id": "Dokumentname ID",
	"manu_firm_id": "Firm-ID",
	"manu_info": "Info",
	"manu_language": "Sprache",
	"manu_modifier_id": "Modifier-ID",
	"manu_project_id": "Projekt-ID",
	"manu_record_id": "Best.-Nr.",
	"manu_state": "Zustand",
	"manu_table_id": "Tabelle id",
	"manu": "Handbuch",
	"manu_transfer_id": "Transfer-ID",
	"manu_transfer_state": "Transfer Staats",
	"manu_type_": "Art",
	"mbmh": "Method Geschichte",
	"ord.json_data.cost_center": "Kostenstelle",
	"ord.json_data.delivery_to_customer": "Lieferung an den Kunden",
	"ord.json_data.first_delivery_date": "Erster Liefertag",
	"ord.json_data.invoicing_address": "Rechnungsadresse",
	"ord.json_data.invoicing_state": "Invoicing Staats",
	"ord.order_address": "Bestelladresse",
	"ord.project_id": "Projekt-ID",
	"ord.json_data.receiver_id": "Empfänger-ID",
	"ord.json_data.shipping_date": "Versanddatum",
	"po": "Auftragsbestätigung",
	"ordc.account_id": "Sales Account-ID",
	"ordc.modify_id": "ID ändern",
	"ordc.json_data.cost_center": "Kostenstelle",
	"ordc.create_user": "Creator ID",
	"ordc.json_data.customer_project": "Kundenprojekt",
	"ordc.json_data.export_code": "Export-Code",
	"ordc.json_data.firm_id": "Firm-ID",
	"ordc.info": "Info",
	"ordc.json_data.modifier_id": "Modifier-ID",
	"ordc.name": "Name",
	"ordc.json_data.new_code_date": "Neuer Code Datum",
	"ordc.json_data.new_code_id": "Neuer Code ID",
	"ordc.json_data.project_id": "Projekt-ID",
	"ordc.order_code_id": "Sales Order Code ID",
	"ordc.record_id": "Best.-Nr.",
	"ordc.json_data.target": "Ziel",
	"ordc.json_data.target_group": "Zielgruppe",
	"poc": "Purchase Order-Code",
	"ordc.json_data.transfer_id": "Transfer-ID",
	"ordc.json_data.transfer_state": "Transfer Staats",
	"ordc.vat_percent": "MwSt Prozent",
	"ordr.json_data": "Zusatzdaten",
	"ordr.json_data.company_id": "Firma id",
	"ordr.json_data.confirmation_state": "Bestätigung Staats",
	"ordr.confirmed_delivery_date": "Bestätigten Liefertermin",
	"ordr.delivery_state": "Auslieferungszustand",
	"ordr.json_data.delivery_to_customer": "Lieferung an den Kunden",
	"ordr.json_data.first_confirmed_delivery_date": "Erste Conf Liefertermin",
	"ordr.json_data.in_accounts_payable": "In der Kreditorenbuchhaltung",
	"ordr.json_data.lme_price": "LME-Preis",
	"ordr.json_data.material_stock_state": "Materialbestand Staats",
	"ordr.order_amount": "Bestellte Menge",
	"ordr.json_data.order_amount_2": "Auftragssumme 2",
	"ordr.json_data.order_date": "Bestelldatum",
	"por_order_row": "Bestellen Row",
	"ordr.json_data.order_state": "Bestellen Staats",
	"ordr.json_data.parcel_type": "Pakettyp",
	"ordr.json_data.partial_delivery_number": "Teillieferung Anzahl",
	"ordr.json_data.price_confirmation": "Preis Bestätigung",
	"ordr.production_lot": "Produktionslos",
	"ordr.project_id": "Projekt-ID",
	"ordr.json_data.purchase_cost": "Kauf Kosten",
	"ordr.delivery_date": "Geliefert Datum",
	"ordr.json_data.sales_order_id": "Sales Order-ID",
	"ordr.stock_event_id": "Auf Ereignis",
	"ordr.json_data.stock_position": "Auf Position",
	"ordr.json_data.subcontract_sent_date": "Lohnsendedatum",
	"ordr.json_data.company_product_code": "Lieferant Materialcode",
	"por": "Purchase Order Row",
	"ordr.json_data.order_type": "Art",
	"ordr.json_data.work__position_number_id": "Arbeit / Positionsnummer ID",
	"ordr.json_data.work_phase_number": "Arbeitsphase Anzahl",
	"ordr.json_data.xml_value": "XML-Wert",
	"pr.json_data.abc_class": "ABC-Klasse",
	"pr.action_limit": "Aktion Limit / Einheit",
	"pr.json_data.actual_average_need": "Tatsächliche Durchschnittliche Bedarf",
	"pr.json_data.average_balance": "Durchschnittliche Abgleich",
	"pr.json_data.average_balance_start_date": "Durchschnittliche Bilanz Startdatum",
	"pr.json_data.average_price": "Durchschnittspreis",
	"pr.json_data.calculated_sales_pr__unit": "Berechnete Umsatz Pr / Einheit",
	"pr.json_data.calculation_type": "Berechnungsart",
	"pr.json_data.category": "Kategorie",
	"pr.json_data.change_date": "Änderungsdatum",
	"pr.modify_id": "ID ändern",
	"pr.json_data.coming_amount": "Kommen Betrag",
	"pr.stock_conversion_multiplier": "Conversion Multiplier",
	"pr.json_data.cost_center": "Kostenstelle",
	"pr.cost_price": "Kosten Preis / Einheit",
	"pr.create_user": "Creator ID",
	"pr.critical_date": "Kritische Datum",
	"pr.json_data.critical_date_real": "Kritische Datum Echt",
	"pr.critical_start_date": "Kritische Startdatum",
	"pr.json_data.critical_start_date_real": "Kritische Startdatum Echt",
	"pr.json_data.currency_id": "Währungs ID",
	"pr.default_customer_id": "Firma id",
	"pr.json_data.default_sales_person_id": "Standard Sales Person id",
	"pr.design_conversion_multiplier": "Design Umbau Multip",
	"pr.design_unit": "Design-Einheit",
	"pr.design_unit_2": "Design-Unit 2",
	"pr.json_data.document_count": "Anzahl Dokumente",
	"pr.json_data.drawing_number__material": "Zeichnen Nummer / Material",
	"pr.json_data.dynamic_act_limit_in_use": "Dynamische Act Verwendungsbeschränkung",
	"pr.json_data.dynamic_act_limit_max_val": "Dynamische Act Grenzwert Max Val",
	"pr.json_data.dynamic_act_limit_min_val": "Dynamische Act Grenzwert Min Val",
	"pr.ean_code": "EAN-Code",
	"pr.json_data.ean_code2": "EAN Code2",
	"pr.json_data.effect_of_amount": "Wirkung von Amount",
	"pr.json_data.effect_of_fixed_size": "Effect fester Größe",
	"pr.json_data.est_work_time": "Est Arbeitszeit",
	"pr.json_data.estimated_average_need": "Geschätzte Durchschnittliche Bedarf",
	"pr.json_data.explanation": "Erklärung",
	"pr.json_data.external_storage_balance": "Externe Speicherabgleich",
	"pr.json_data.firm_id": "Firm-ID",
	"pr.json_data.forecast_days": "Prognose Tage",
	"pr.json_data.foreign_purch_pr__unit": "Ausländische Käufe Pr / Einheit",
	"pr.foreign_sales_order_code_id": "Foreign Sales Ord-Code-ID",
	"pr.json_data.free_amount": "Freie Höhe",
	"pr.json_data.going_amount": "Gehen Betrag",
	"pr.json_data.gross_weight": "Bruttogewicht",
	"pr.json_data.in_price_list": "In Preisliste",
	"pr.info": "Info",
	"pr.json_data.inventory_date": "Inventurdatum",
	"pr.json_data.is_in_enclosure": "Ist In Enclosure",
	"pr.json_data.last_stock_event_date": "Letzte Vektorveranstaltungsdatum",
	"pr.json_data.last_stock_removal_date": "Letzte Auslagerung Datum",
	"pr.json_data.manufacturing_average_need": "Herstellung Durchschnittliche Bedarf",
	"pr.json_data.manufacturing_cycle_time": "Herstellungszykluszeit",
	"pr.json_data.manufacturing_need": "Herstellung Need",
	"pr.json_data.material_class": "Materialklasse",
	"pr.json_data.max_production_amount": "Max der Produktion",
	"pr.json_data.max_wanted_stock_balance": "Max gewünscht Stock Abgleich",
	"pr.json_data.maximum_stock": "Höchstbestand",
	"pr.minimum_order_amount": "Mindestkaufbetrag / Einheit",
	"pr.minimum_stock": "Mindestbestand",
	"pr.json_data.modifier_id": "Modifier-ID",
	"pr.name": "Name",
	"pr.json_data.need_calculation_in_use": "Brauchen Berechnung im Einsatz",
	"pr.json_data.net_weight": "Reingewicht",
	"pr.json_data.no_automatic_stock_remove": "Keine automatische Lizenz entfernen",
	"pr.json_data.no_billing": "Kein Billing",
	"pr.json_data.no_discount": "Keine Ermäßigung",
	"pr.json_data.no_printing": "Kein Druck",
	"pr.json_data.normal_delivery_lot_size": "Normale Lieferstücksgröße",
	"pr.json_data.not_in_dispatch_note": "Nicht In Abfertigung Hinweis",
	"pr.json_data.not_in_use": "Nicht in Gebrauch",
	"pr.json_data.order_forecast_days": "Bestellen Sage Tage",
	"pr.json_data.origin": "Herkunft",
	"pr.json_data.parcel_code": "Parcel-Code",
	"pr.json_data.picture_path": "Bildpfad",
	"pr.json_data.price_change_date": "Preis Datum ändern",
	"pr.json_data.price_group": "Preisgruppe-ID",
	"pr.json_data.product_code": "Produktcode",
	"pr.product_group": "Produktgruppe",
	"pr.product_id": "Produkt-ID",
	"pr.production_control_type": "Produktionskontrolle Typ",
	"pr.profit_multiplier": "Gewinn-Multiplikator",
	"pr.json_data.project_id": "Projekt-ID",
	"pr.json_data.purch_avg_price_amount": "Käufe Schnittspreis Menge",
	"pr.json_data.purch_avg_price_start_date": "Käufe Schnittspreis Startdatum",
	"pr.json_data.purchase_average_price": "Erwerben Durchschnittspreis",
	"pr.purchase_multiplier": "Kauf Multiplier",
	"pr.purchase_order_code_id": "Purchase Order-Code-ID",
	"pr.purchase_price": "Kaufpreis / Einheit",
	"pr.json_data.purchase_price_change_date": "Purchase Price Datum ändern",
	"pr.quality": "Qualität",
	"pr.json_data.raw_material_delivery_time": "Rohstofflieferzeit",
	"pr.json_data.reclamation_count": "Reclamation Graf",
	"pr.record_id": "Best.-Nr.",
	"pr.json_data.safety_stock_duration": "Sicherheitsbestand Dauer",
	"pr.sales_order_code_id": "Sales Order-Code-ID",
	"pr.sales_price": "Verkaufspreis / Einheit",
	"pr.json_data.shelf_stock_balance": "Regal Stock Abgleich",
	"pr.json_data.size": "Größe",
	"pr.json_data.spare_part_need": "Ersatzteil-Bedarf",
	"pr.stock_balance": "Auf Balance / Einheit",
	"pr.json_data.stock_balance_wip": "Lizenzabgleich WIP",
	"pr.json_data.stock_limit_calc_type": "Auf Grenz Calc Typ",
	"pr.json_data.stock_parcel_in_use": "Auf Parcel im Einsatz",
	"pr.json_data.stock_position": "Auf Position",
	"pr.storable": "Speicherbare",
	"pr.subgroup": "Untergruppe",
	"pr.default_supplier_id": "Lieferanten-Nummer",
	"pr.json_data.company_product_code": "Lieferant Materialcode",
	"pr.json_data.supplier_price_in_use": "Lieferant Preis im Einsatz",
	"pr.json_data.tariff_heading": "Tarifposition",
	"pr": "Produkt",
	"pr.json_data.track_time_status": "Track Time-Status",
	"pr.json_data.transfer_id": "Transfer-ID",
	"pr.json_data.transfer_state": "Transfer Staats",
	"pr.json_data.true_coming_amount": "Echte kommend Betrag",
	"pr.json_data.true_free_amount": "Wahrer Freibetrag",
	"pr.json_data.true_going_amount": "Wahre Gehen Betrag",
	"pr.product_type": "Art",
	"pr.json_data.unfinished_orders_in_weeks": "Unfertige Aufträge ausge Wochen",
	"pr.stock_unit": "Einheit",
	"pr.stock_unit_2": "Unit 2",
	"pr.stock_vs_design_conversion_multiplier": "Einheit / Design Einheit Multip",
	"pr.json_data.volume": "Volumen",
	"pr.work_number": "Arbeit / Position Num ID",
	"pr.json_data.work_resource": "Work Load-Gruppe",
	"pr.json_data.work_order_type": "Work Order Typ",
	"prf_blob_value": "Blob Wert",
	"prf_change_id": "ID ändern",
	"prf_creator_id": "Creator ID",
	"prf.info": "Info",
	"prf_long_value": "Long Wert",
	"prf_modifier_id": "Modifier-ID",
	"prf.name_id": "Name ID",
	"prf.record_id": "Best.-Nr.",
	"prf_string_value": "Zeichenfolge",
	"prf": "Vorliebe",
	"prf_text_value": "Liste Wert",
	"prf_transfer_state": "Transfer Staats",
	"prf_type_": "Art",
	"prfi_change_id": "ID ändern",
	"prfi_creator_id": "Creator ID",
	"prfi_customer_project": "Kundenprojekt",
	"prfi_firm_id": "Firm-ID",
	"prfi_header": "Kopfzeile",
	"prfi_info": "Info",
	"prfi_modifier_id": "Modifier-ID",
	"prfi_product_id": "Produkt-ID",
	"prfi_project_id": "Projekt-ID",
	"prfi_record_id": "Best.-Nr.",
	"prfi": "Produktfeld",
	"prfi_transfer_id": "Transfer-ID",
	"prfi_transfer_state": "Transfer Staats",
	"prfi_value": "Wert",
	"prfi_work_id": "Arbeits ID",
	"prj_actual_end_date": "Die tatsächlichen Enddatum",
	"prj_actual_hours": "Die tatsächlichen Öffnungszeiten",
	"prj_actual_start_date": "Actual Start Date",
	"prj_change_id": "ID ändern",
	"prj_creator_id": "Creator ID",
	"prj_customer_project": "Kundenprojekt",
	"prj_employee_id": "Mitarbeiter-ID",
	"prj_estimated_end_date": "Geschätztes Enddatum",
	"prj_estimated_hours": "Geschätzte Stunden",
	"prj_estimated_start_date": "Geschätzte Startdatum",
	"prj_firm_id": "Firm-ID",
	"prj_info": "Info",
	"prj_modifier_id": "Modifier-ID",
	"prj_project_id": "Projekt-ID",
	"prj_project_name": "Projektname",
	"prj_record_id": "Best.-Nr.",
	"prj_state": "Zustand",
	"prj": "Projekt",
	"prj_transfer_id": "Transfer-ID",
	"prj_transfer_state": "Transfer Staats",
	"prj_type_": "Art",
	"prj_unused": "ungebraucht",
	"prla.modify_id": "ID ändern",
	"prla.create_user": "Creator ID",
	"prna_customer_project": "Kundenprojekt",
	"prla.json_data.firm_id": "Firm-ID",
	"prla.info": "Info",
	"prla.language": "Sprache",
	"prla.json_data.modifier_id": "Modifier-ID",
	"prla.name": "Name",
	"prla.product_id": "Produkt-Name ID",
	"prna_project_id": "Projekt-ID",
	"prla.record_id": "Best.-Nr.",
	"prna": "Produktname",
	"prla.json_data.transfer_id": "Transfer-ID",
	"prla.json_data.transfer_state": "Transfer Staats",
	"prla.unit": "Einheit",
	"prpr.modify_id": "ID ändern",
	"prpr.create_user": "Creator ID",
	"prpr.currency_id": "Währungs ID",
	"prpr_customer_project": "Kundenprojekt",
	"prpr.json_data.default_price__unit": "Standard Preis / Einheit",
	"prpr.discount_percent": "Rabatt Prozent",
	"prpr.json_data.discount_target": "Discount Ziel",
	"prpr.end_date": "Enddatum",
	"prpr.end_amount": "End Unit",
	"prpr.json_data.firm_id": "Firm-ID",
	"prpr.info": "Info",
	"prpr.json_data.modifier_id": "Modifier-ID",
	"prpr.price_group": "Preisgruppe",
	"prpr.product_id": "Produkt-ID",
	"prpr_project_id": "Projekt-ID",
	"prpr.record_id": "Best.-Nr.",
	"prpr.price": "Außen Ord Preis / Einheit",
	"prpr.start_date": "Startdatum",
	"prpr.start_amount": "Start Unit",
	"prpr.json_data.state": "Zustand",
	"prpr": "Produkt Preis",
	"prpr.json_data.transfer_id": "Transfer-ID",
	"prpr.json_data.transfer_state": "Transfer Staats",
	"prpr.json_data.type": "Art",
	"prsu_customer_project": "Kundenprojekt",
	"prpr.json_data.delivery_time": "Lieferzeit",
	"prpr.exchange_rate": "Wechselkurs",
	"prpr.json_data.order_price__unit": "Bestellen Preis / Einheit",
	"prpr.json_data.priority": "Priorität",
	"prsu_project_id": "Projekt-ID",
	"prpr.json_data.purchase_costs": "Kauf Kosten",
	"prpr.company_id": "Lieferanten-Nummer",
	"prpr.product_code": "Lieferanten-Material-Code",
	"prsu": "Produkt Lieferant",
	"rcl.calculation_type": "Berechnungsart",
	"rcl.modify_id": "ID ändern",
	"rcl.json_data.compensate_delivery": "Kompensieren Sie Lieferung",
	"rcl.json_data.compensate_material": "Ausgleich Werkstoff",
	"rcl.json_data.compensate_other_charges": "Ausgleich Sonstige Gebühren",
	"rcl.repair_purchase_charges": "Reparatur Kaufnebenkosten",
	"rcl.json_data.compensate_subcontract": "Ausgleich Lohn",
	"rcl.json_data.compensate_work_self_cost": "Ausgleich Arbeitsselbstkosten",
	"rcl.json_data.compensation_due_date": "Compensation Due Date",
	"rcl.created_from": "Erstellt Von",
	"rcl.creation_date": "Erstellungsdatum",
	"rcl.create_user": "Creator ID",
	"rcl.credit_note_due_date": "Gutschrift Due Date",
	"rcl.customer_description": "Kundenbeschreibung",
	"rcl.customer_handler": "Kunden Handler",
	"rcl.company_id": "Kunden-ID",
	"rcl.customer_order_number": "Kundenauftragsnummer",
	"rcl.json_data.customer_pays_freights": "Kunde zahlt Frachten",
	"rcl.json_data.customer_project": "Kundenprojekt",
	"rcl.customer_reclamation": "Kundengewinnung",
	"rcl.customer_reclamation_date": "Kundengewinnung Datum",
	"rcl.dispatch_note_id": "Versand Anmerkung id",
	"rcl.employee_description": "Mitarbeiter-Beschreibung",
	"rcl.failed_amount": "Fehlgeschlagen Betrag",
	"rcl.fault_caused_by": "Verschulden verursacht",
	"rcl.fault_found_in_end_check": "Die Fehler Found In End Preis",
	"rcl.fault_found_resource_id": "Fehler gefunden Lastgruppe id",
	"rcl.fault_found_work_phase": "Fehler gefunden Arbeitsphase",
	"rcl.fault_made_date": "Störung Aus Datum",
	"rcl.json_data.fault_made_resource_id": "Störung Aus Gruppe laden ID",
	"rcl.fault_made_work_phase": "Fehler gemacht Arbeitsphase",
	"rcl.fault_reason": "Fehler Ursache",
	"rcl.fault_type": "Fehlertyp",
	"rcl.finished_date": "Fertige Datum",
	"rcl.json_data.firm_id": "Firm-ID",
	"rcl.freight_charges": "Frachtkosten",
	"rcl.handler_description": "Handler Beschreibung",
	"rcl.json_data.handler_id": "Handler-ID",
	"rcl.json_data.incorrect_material_used": "Fehlerhafte Material Gebraucht",
	"rcl.info": "Info",
	"rcl.material_self_cost": "Material Selbstkosten",
	"rcl.measures": "Maßnahmen",
	"rcl.measures_to_avoid_faults": "Maßnahmen zur Fehlervermeidung",
	"rcl.json_data.modifier_id": "Modifier-ID",
	"rcl.no_found_phase_self_cost": "Keine gefunden Phase Selbstkosten",
	"rcl.order_measures": "Bestellen Maßnahmen",
	"rcl.other_charges": "Andere Gebühren",
	"rcl.paid_compensation": "Vergütung",
	"rcl.json_data.print_to_report": "Drucken Um melden",
	"rcl.product_id": "Produkt-ID",
	"rcl.production_lot": "Produktionslos",
	"rcl.json_data.project_id": "Projekt-ID",
	"rcl.way_of_delivery": "Way Of Lieferung",
	"rcl.json_data.purchase_description": "Kaufen Beschreibung",
	"rcl.repair_purchase_order_id": "Reparatur-Bestellung-ID",
	"rcl.json_data.purchase_order_id": "Purchase Order ID",
	"rcl.json_data.purchase_our_reference": "Erwerben Unsere Referenz",
	"rcl.json_data.purchase_product_id": "Kauf Produkt-ID",
	"rcl.json_data.purchase_repair_action": "Kauf Service Aktion",
	"rcl.json_data.purchase_return": "Kauf Return",
	"rcl.json_data.purchase_row_number": "Erwerben Zeilennummer",
	"rcl.json_data.purchase_way_of_delivery": "Erwerben Way Of Lieferung",
	"rcl.reclamation_id": "Reclamation ID",
	"rcl.record_id": "Best.-Nr.",
	"rcl.rejected_amount": "Abgelehnt Betrag",
	"rcl.repair_amount": "Reparatur Betrag",
	"rcl.repair_hours": "Reparaturzeiten",
	"rcl.json_data.repair_price__unit": "Repair Preis / VE",
	"rcl.json_data.repair_price_total": "Reparatur-Preis Summe",
	"rcl.json_data.return": "Rückkehr",
	"rcl.sales_order_id": "Sales Order-ID",
	"rcl.sales_price": "Verkaufspreis",
	"rcl.show_type": "Typ der",
	"rcl.special_permission_date": "Sondergenehmigung Datum",
	"rcl.special_permission_giver": "Sondergenehmigung Giver",
	"rcl.reclamation_state": "Zustand",
	"rcl.json_data.subcontract_self_cost": "Lohnselbstkosten",
	"rcl.json_data.supplier_id": "Lieferanten-Nummer",
	"rcl.json_data.supplier_pays_freights": "Lieferant Pays Frachten",
	"rcl.json_data.supplier_text_address": "Lieferant Text-Adresse",
	"rcl.json_data.supplier_total_sum": "Lieferant Summe Sum",
	"rcl": "Rückgewinnung",
	"rcl.total_charges": "Gesamtgebühren",
	"rcl.json_data.transfer_id": "Transfer-ID",
	"rcl.json_data.transfer_state": "Transfer Staats",
	"rcl.reclamation_type": "Art",
	"rcl.work_cumul_self_cost": "Arbeits Cumul Selbstkosten",
	"rep_change_id": "ID ändern",
	"rep_content": "Inhalt",
	"rep_creator_id": "Creator ID",
	"rep_customer_project": "Kundenprojekt",
	"rep_firm_id": "Firm-ID",
	"rep_info": "Info",
	"rep_method_name": "Methodenname",
	"rep_modifier_id": "Modifier-ID",
	"rep_module__order": "Module / Bestellung",
	"rep_name": "Name",
	"rep_page_setup": "Seite einrichten",
	"rep_preview": "Vorschau",
	"rep_printer": "Drucker",
	"rep_project_id": "Projekt-ID",
	"rep_query_parameters": "Abfrageparameter",
	"rep_record_id": "Best.-Nr.",
	"rep_runner_code": "Runner-Code",
	"rep_state": "Zustand",
	"rep_table_id": "Tabelle id",
	"rep": "Sich Melden",
	"rep_transfer_id": "Transfer-ID",
	"rep_transfer_state": "Transfer Staats",
	"res_change_id": "ID ändern",
	"res_color": "Farbe",
	"res_creator_id": "Creator ID",
	"res_customer_project": "Kundenprojekt",
	"res_end_date": "Enddatum",
	"res_firm_id": "Firm-ID",
	"res.info": "Info",
	"res_modifier_id": "Modifier-ID",
	"res_name": "Name",
	"res_project_id": "Projekt-ID",
	"res.record_id": "Best.-Nr.",
	"res.resource_id": "Work Load Gruppen-ID",
	"res_row_order": "Bestellen",
	"res_start_date": "Startdatum",
	"res_state": "Zustand",
	"res": "Ressource",
	"res_transfer_id": "Transfer-ID",
	"res_transfer_state": "Transfer Staats",
	"res_type_": "Art",
	"capr_modify_id": "ID ändern",
	"capr_color": "Farbe",
	"capr_create_user": "Creator ID",
	"capr.json_data.employee_id": "Mitarbeiter-ID",
	"capr.json_data.end_date": "Enddatum",
	"capr.json_data.firm_id": "Firm-ID",
	"capr_info": "Info",
	"capr.json_data.link_type": "Verbindungstyp",
	"capr.json_data.modifier_id": "Modifier-ID",
	"capr_multiplier": "Multiplikator",
	"capr_name": "Name",
	"capr.json_data.project_id": "Projekt-ID",
	"capr_record_id": "Best.-Nr.",
	"capr_repeat_rule": "Wiederholung",
	"capr.json_data.resource_id": "Resource id",
	"capr.json_data.resource_link_id": "Informationsquelle Link ID",
	"capr_row_order": "Bestellen",
	"capr.json_data.shift_order": "Umschalt Bestellen",
	"capr.json_data.start_date": "Startdatum",
	"capr_state": "Zustand",
	"resr": "Ressourcen Row",
	"capr.json_data.transfer_id": "Transfer-ID",
	"capr.json_data.transfer_state": "Transfer Staats",
	"capr_capacity_id": "Arbeitsfähigkeit ID",
	"capr_resource_id": "Work Load Gruppen-ID",
	"ord.json_data": "Zusatzdaten",
	"ord.json_data.collection_invoice": "Sammlung Rechnung",
	"ord.confirmation_date": "Bestätigung Datum",
	"ord.json_data.cost_price": "Kostenpreis",
	"ord.json_data.country_of_destination": "Bestimmungsland",
	"ord.json_data.country_of_origin": "Ursprungsland",
	"ord.json_data.covenant": "Bündnis",
	"ord.json_data.dealer_address": "Händler Adresse",
	"ord.json_data.dealer_company_id": "Händler Unternehmen id",
	"ord.json_data.destination": "Reiseziel",
	"ord.json_data.discharge_place": "Entlastung Platz",
	"ord.json_data.euro_rate": "Euro Preis",
	"ord.json_data.material_cost": "Materialkosten",
	"ord.json_data.material_margin": "Material Margin",
	"ord.json_data.material_margin_percentage": "Material prozentuale Margin",
	"ord.json_data.offer_number": "Angebotsnummer",
	"ord.json_data.order_discount": "Bestellen Discount",
	"ord.json_data.packing_info": "Verpackungs-Info",
	"ord.json_data.packing_state": "Verpackungsstaats",
	"ord.json_data.place_of_departure": "Abfahrtsort",
	"ord.json_data.postcalc_date": "PostCalc Datum",
	"ord.json_data.precarriage": "Vortransport",
	"ord.json_data.row_discount_percentage": "Row Rabatt Prozent",
	"ord.json_data.sales_margin": "Vertrieb Margin",
	"ord.json_data.sales_margin_percentage": "Vertrieb prozentuale Margin",
	"ord.json_data.sales_price_wo_discount": "Verkaufspreis wo Discount",
	"ord.json_data.sales_probability": "Verkaufswahrscheinlichkeit",
	"ord.json_data.supplier_id": "Lieferanten-Nummer",
	"ord.json_data.supplier_invoicing_date": "Lieferantenrechnungsdatum",
	"ord.json_data.tariff_heading": "Tarifposition",
	"so": "Sales Order",
	"ord.json_data.your_reference_of_delivery": "Ihrer Information Lieferbedingungen",
	"ord.json_data.your_reference_of_invoice": "Ihre Referenz Rechnungs",
	"ordc.json_data.ar_account_id": "AR Konto-ID",
	"ordc.json_data.commission__unit": "Kommission / Einheit",
	"ordc.json_data.commission_percent": "Percent Kommission",
	"ordc.json_data.discount_account_id": "Discount Konto-ID",
	"ordc.json_data.marketing_support__unit": "Marketing Support / Einheit",
	"ordc.json_data.marketing_support_percent": "Marketing Support Prozent",
	"soc": "Sales Order-Code",
	"ordc.json_data.vat_code": "Mehrwertsteuergesetzes",
	"soca_account_id": "Konto-ID",
	"soca_change_id": "ID ändern",
	"soca_creator_id": "Creator ID",
	"soca_customer_project": "Kundenprojekt",
	"soca_discount_type": "Rabatttyp",
	"soca_firm_id": "Firm-ID",
	"soca_info": "Info",
	"soca_modifier_id": "Modifier-ID",
	"soca_project_id": "Projekt-ID",
	"soca_record_id": "Best.-Nr.",
	"soca_sales_order_code_id": "Sales Order-Code-ID",
	"soca": "Sales Order-Code Konto",
	"soca_transfer_id": "Transfer-ID",
	"soca_transfer_state": "Transfer Staats",
	"soca_unused": "ungebraucht",
	"soca_unused2": "Unused2",
	"ordr.json_data.amount_to_collect": "Anzahl Um Sammeln",
	"ordr.json_data.calc_sales_price_total": "Calc Verkaufspreis Gesamt",
	"ordr.collected_amount": "Gesammelten Betrag",
	"ordr.json_data.commission__unit": "Kommission / Einheit",
	"ordr.json_data.commission_percent": "Percent Kommission",
	"ordr.json_data.cost_price_total": "Kostenpreis Gesamt",
	"ordr.json_data.critical_start_date": "Kritische Startdatum",
	"ordr.json_data.critical_start_difference": "Kritische starten Difference",
	"ordr.json_data.critical_start_time": "Kritische Startzeit",
	"ordr.delivered_before": "Lieferung vor",
	"ordr.json_data.delivery_time": "Lieferzeit",
	"ordr.json_data.est_finish_difference": "Est Fertig Difference",
	"ordr.json_data.est_manufacture_date": "Est Herstellungsdatum",
	"ordr.json_data.est_manufacture_time": "Est Herstellung Zeit",
	"ordr.json_data.in_dispatch_note": "In Abfertigung Hinweis",
	"ordr.json_data.in_enclosure": "Im Gehäuse",
	"ordr.json_data.make_invoice": "Stellen Rechnung",
	"ordr.json_data.marketing_support__unit": "Marketing Support / Einheit",
	"ordr.json_data.marketing_support_percent": "Marketing Support Prozent",
	"ordr.json_data.material_act_arrival_date": "Materialgesetz Anreisetermin",
	"ordr.json_data.material_cost": "Materialkosten",
	"ordr.json_data.material_est_arrival_date": "Material Est Anreisetermin",
	"ordr.json_data.material_margin": "Material Margin",
	"ordr.json_data.material_margin_percentage": "Material prozentuale Margin",
	"sor_need_calculation_type": "Brauchen Berechnungsart",
	"ordr.json_data.number_of_packets": "Anzahl der Pakete",
	"sor_order_state": "Bestellen Staats",
	"ordr.json_data.packet__length": "Packet / Länge",
	"ordr.json_data.pallet_number": "Palettennummer",
	"ordr.json_data.postcalc_date": "PostCalc Datum",
	"ordr.json_data.price__unit_2": "Preis / Einheit 2",
	"ordr.json_data.price_group": "Preisgruppe",
	"ordr.json_data.price_with_vat__unit": "Preis mit Mehrwertsteuer / Einheit",
	"ordr.json_data.pricing_state": "Pricing Staats",
	"ordr.json_data.production_state": "Produktion Staats",
	"ordr.json_data.purchase_order__row": "Bestellung / Row",
	"ordr.json_data.remove_from_stock": "Entfernen Sie ab Lager",
	"ordr.json_data.sales_margin": "Vertrieb Margin",
	"ordr.json_data.sales_margin_percentage": "Vertrieb prozentuale Margin",
	"ordr.json_data.sales_probability": "Verkaufswahrscheinlichkeit",
	"sor": "Sales Order Row",
	"sor_type_": "Art",
	"ordr.json_data.unit_2": "Unit 2",
	"ordr.json_data.unit_price__volume": "Stückpreis / Volumen",
	"ordr.json_data.units__packet": "Einheiten / Packet",
	"ordr.json_data.units__x_packet": "Einheiten / x Packet",
	"ordr.json_data.units__y_packet": "Einheiten / y Packet",
	"ordr.json_data.volume": "Volumen",
	"ordr.waiting_for_delivery": "Warten auf Lieferung",
	"ordr.json_data.waybill_id": "Frachtbrief-ID",
	"st.json_data.amount__unit": "Betrag / Einheit",
	"st.json_data.average_balance": "Durchschnittliche Abgleich",
	"st.json_data.average_price": "Durchschnittspreis",
	"st.json_data.average_price_change_date": "Durchschnittlicher Preis Datum ändern",
	"st.modify_id": "ID ändern",
	"st.json_data.company_id": "Firma id",
	"st.json_data.cost_center": "Kostenstelle",
	"st.json_data.cost_price__unit": "Kosten Preis / Einheit",
	"st.create_user": "Creator ID",
	"st.currency_id": "Währungs ID",
	"st.json_data.customer_project": "Kundenprojekt",
	"st.create_time": "Zeit",
	"st.json_data.event_maker_id": "Ereignis-ID Maker",
	"st.json_data.exchange_rate": "Wechselkurs",
	"st.json_data.firm_id": "Firm-ID",
	"st.json_data.foreign_price_change_date": "Außen Preis Datum ändern",
	"st.json_data.foreign_purchase_price": "Ausländische Kaufpreis",
	"st.info": "Info",
	"st.json_data.manufacturing_lot": "Herstellung Lot",
	"st.json_data.modifier_id": "Modifier-ID",
	"st.json_data.order_row": "Bestellen Row",
	"st.json_data.orderer_id": "Besteller-ID",
	"st.json_data.price_confirmation": "Preis Bestätigung",
	"st.product_id": "Produkt-ID",
	"st.json_data.project_id": "Projekt-ID",
	"st.json_data.purch_avg_price_amount": "Käufe Schnittspreis Menge",
	"st.json_data.purch_avg_price_change_date": "Käufe Schnittspreis Datum ändern",
	"st.json_data.purchase_average_price": "Erwerben Durchschnittspreis",
	"st.json_data.purchase_costs": "Kauf Kosten",
	"st.json_data.purchase_price__unit": "Kaufpreis / Einheit",
	"st.json_data.purchase_price_change_date": "Purchase Price Datum ändern",
	"st.json_data.purchase_price_total": "Kaufpreis Gesamt",
	"st.record_id": "Best.-Nr.",
	"st.json_data.sales_price__unit": "Verkaufspreis / Einheit",
	"st.json_data.sales_price_total": "Verkaufspreis Gesamt",
	"st.json_data.state": "Zustand",
	"st.stock_balance": "Auf Balance / Einheit",
	"st.json_data.stock_balance_wip": "Lizenzabgleich WIP",
	"st.stock_id": "Parcel-Code",
	"st.json_data.storage_place": "Lagerung Platz",
	"st.json_data.supplier_id": "Lieferanten-Nummer",
	"st": "Auf Ereignis",
	"st.json_data.transfer_id": "Transfer-ID",
	"st.json_data.transfer_state": "Transfer Staats",
	"st.stock_type": "Art",
	"st.json_data.unit": "Einheit",
	"st.json_data.unit_2": "Unit 2",
	"st.json_data.handler_id": "Handler-ID",
	"st.json_data.is_own_packet": "Ist Eigene Packet",
	"st.json_data.is_ready": "Ist bereit",
	"st.json_data.location": "Lage",
	"st.json_data.origin": "Herkunft",
	"st.json_data.original_packet_number": "Original-Paketnummer",
	"st.json_data.original_amount": "Ursprüngliche Einheit",
	"st.json_data.production_lot": "Produktionslos",
	"st.project_id": "Projekt-ID",
	"st.json_data.size": "Größe",
	"st.stock_state": "Zustand",
	"st.json_data.stock_balance__unit_2": "Auf Balance / Einheit 2",
	"stpa": "Auf Parcel",
	"st.json_data.units": "Einheiten",
	"co.json_data.bank": "Bank",
	"co.json_data.bank_code": "Bankleitzahl",
	"co.json_data.default_account_id": "Standardkonto-ID",
	"co.json_data.delivery_time": "Lieferzeit",
	"co.json_data.is_foreign_supplier": "Ist Foreign Lieferant",
	"co.json_data.number": "Anzahl",
	"co.json_data.purchase_costs": "Kauf Kosten",
	"co.json_data.shelf_number": "Signatur",
	"su": "Lieferant",
	"co.json_data.type": "Art",
	"suad_customer_project": "Kundenprojekt",
	"suad_project_id": "Projekt-ID",
	"suad": "Lieferant Adresse",
	"supe_change_id": "ID ändern",
	"supe_creator_id": "Creator ID",
	"supe_customer_project": "Kundenprojekt",
	"supe_direct_telephone_number": "Direkte Telefonnummer",
	"supe_firm_id": "Firm-ID",
	"supe_info": "Info",
	"supe_modifier_id": "Modifier-ID",
	"supe_name": "Name",
	"supe_position_": "Position",
	"supe_project_id": "Projekt-ID",
	"supe_record_id": "Best.-Nr.",
	"supe_supplier_id": "Lieferanten-Nummer",
	"supe": "Lieferant Person",
	"supe_title": "Titel",
	"supe_transfer_id": "Transfer-ID",
	"supe_transfer_state": "Transfer Staats",
	"supe_www": "WWW",
	"supe_your_reference": "Ihre Referenz",
	"todo_alert_": "Alarm",
	"todo_calendar_name": "Kalendername",
	"todo_change_id": "ID ändern",
	"todo_color": "Farbe",
	"todo_company_id": "Firma id",
	"todo_confirmation": "Bestätigung",
	"todo_contact_person": "Gesprächspartner",
	"todo_creator_date": "Creator Datum",
	"todo_creator_id": "Creator ID",
	"todo_creator_time": "Creator Zeit",
	"todo_customer_project": "Kundenprojekt",
	"todo_date_": "Datum",
	"todo_direct_telephone_number": "Direkte Telefonnummer",
	"todo_employee_id": "Mitarbeiter-ID",
	"todo_end_date": "Enddatum",
	"todo_end_time": "Endzeit",
	"todo_firm_id": "Firm-ID",
	"todo_in_calendar": "Im Kalender",
	"todo_info": "Info",
	"todo_modifier_id": "Modifier-ID",
	"todo_picture_name": "Bild Name",
	"todo_priority": "Priorität",
	"todo_project_id": "Projekt-ID",
	"todo_record_data": "Record Data",
	"todo_record_id": "Best.-Nr.",
	"todo_repetition_rule": "Wiederholung Rule",
	"todo_state": "Zustand",
	"todo_summary": "Zusammenfassung",
	"todo": "To Do",
	"todo_time_": "Zeit",
	"todo_transfer_id": "Transfer-ID",
	"todo_transfer_state": "Transfer Staats",
	"todo_type_": "Art",
	"ord.json_data.ar_code": "AR-Code",
	"top_change_id": "ID ändern",
	"top_creator_id": "Creator ID",
	"top.json_data.customer_project": "Kundenprojekt",
	"top.discount_days": "Discount Tage",
	"top.json_data.discount_percentage": "Rabatt Prozent",
	"top.json_data.export_code": "Export-Code",
	"top_firm_id": "Firm-ID",
	"top.info": "Info",
	"top_modifier_id": "Modifier-ID",
	"top.name": "Name",
	"top.net_days": "Net Tage",
	"top.json_data.no_due_date": "Kein Fälligkeitsdatum",
	"top.json_data.project_id": "Projekt-ID",
	"top.record_id": "Best.-Nr.",
	"top.json_data.target_date_difference": "Zieldatum Difference",
	"top": "Zahlungsbedingungen",
	"top.terms_of_payment_id": "Zahlungsbedingungen ID",
	"top.json_data.transfer_id": "Transfer-ID",
	"top.json_data.transfer_state": "Transfer Staats",
	"bkv.bank_statement": "Kontoauszug",
	"bkv.modify_id": "ID ändern",
	"bkv.create_user": "Creator ID",
	"bkv.currency_id": "Währungs ID",
	"bkv.json_data.customer_project": "Kundenprojekt",
	"bkv.date": "Datum",
	"bkv.json_data.debet_price": "Debet",
	"bkv.json_data.entry_date": "Eintrittsdatum",
	"bkv.json_data.firm_id": "Firm-ID",
	"bkv.info": "Info",
	"bkv.json_data.kredit_price": "Kredit",
	"bkv.json_data.modifier_id": "Modifier-ID",
	"bkv.json_data.month": "Monat",
	"bkv.json_data.project_id": "Projekt-ID",
	"bkv.record_id": "Best.-Nr.",
	"bkv.reference": "Hinweis",
	"bkv.voucher_state": "Zustand",
	"vo": "Gutschein",
	"bkv.json_data.transfer_id": "Transfer-ID",
	"bkv.json_data.transfer_state": "Transfer Staats",
	"bkv.voucher_type": "Art",
	"bkv.voucher_id": "Gutschein ID",
	"bkv.voucher_number": "Gutschein Nummer",
	"bkv.json_data.year": "Jahr",
	"bkvr.account_id": "Konto-ID",
	"bkvr.json_data.account_number": "Kontonummer",
	"bkvr.json_data.accounts_payable_id": "Kreditoren-ID",
	"bkvr.json_data.accounts_payable_paym_id": "Kreditorenbuchhaltung PAYM ID",
	"bkvr.modify_id": "ID ändern",
	"bkvr.json_data.cost_center": "Kostenstelle",
	"bkvr.create_user": "Creator ID",
	"bkvr.json_data.customer_project": "Kundenprojekt",
	"bkvr.debet_price": "Debet",
	"bkvr.description": "Erklärung",
	"bkvr.json_data.firm_id": "Firm-ID",
	"bkvr.info": "Info",
	"bkvr.invoice_id": "Rechnungs ID",
	"bkvr.json_data.invoice_payment_id": "Rechnung Zahlung ID",
	"bkvr.kredit_price": "Kredit",
	"bkvr.json_data.modifier_id": "Modifier-ID",
	"bkvr.json_data.project_id": "Projekt-ID",
	"bkvr.record_id": "Best.-Nr.",
	"bkvr.row_number": "Zeilennummer",
	"bkvr.json_data.state": "Zustand",
	"vor": "Gutschein Row",
	"bkvr.json_data.transfer_id": "Transfer-ID",
	"bkvr.json_data.transfer_state": "Transfer Staats",
	"bkvr.voucher_id": "Gutschein-ID",
	"bkvr.json_data.voucher_row_id": "Gutschein Row ID",
	"w_act_mat_sales_price__total": "Act Mat Verkaufspreis / Gesamt",
	"w_act_material_cost__total": "Act Materialkosten / Gesamt",
	"w_act_salary__total": "Act Gehalt / Gesamt",
	"w_act_setup_time__total": "Act Setup Time / Gesamt",
	"w_act_subc_cost__total": "Act Subc Kosten / Gesamt",
	"w_act_subc_sales_price__total": "Act Subc Verkaufspreis / Gesamt",
	"w_act_work_cost__total": "Gesetz Arbeitskosten / Gesamt",
	"w_act_work_sales_price__total": "Act Arbeit Verkaufspreis / Gesamt",
	"w_act_work_time__total": "Act Arbeitszeit / Gesamt",
	"pr.json_data.calculation_lot": "Berechnung Lot",
	"w_conf_mat_sales_price__unit": "Conf Mat Verkaufspreis / Einheit",
	"w_conf_subc_sales_price__unit": "Conf Subc Verkaufspreis / Einheit",
	"w_conf_work_sales_price__unit": "Conf Arbeit Verkaufspreis / Einheit",
	"pr.json_data.creation_date": "Erstellungsdatum",
	"pr.json_data.customer_project": "Kundenprojekt",
	"w_delivered_amount": "Gelieferte Menge",
	"w_deliveries": "Lieferungen",
	"pr.drawing_number": "Zeichnungsnummer",
	"pr.material_sales_price": "Est Mat Verkaufspreis / Einheit",
	"pr.material_cost_price": "Est Materialkosten / Einheit",
	"pr.json_data.salary_price": "Est Gehalt / Einheit",
	"pr.setup_time": "Est Setup Time / Einheit",
	"pr.subcontract_cost_price": "Est Subc Kosten / Einheit",
	"pr.subcontract_sales_price": "Est Subc Verkaufspreis / Einheit",
	"pr.work_cost_price": "Est Arbeits Kosten / Einheit",
	"pr.work_sales_price": "Est Arbeit Verkaufspreis / Einheit",
	"pr.work_time": "Est Arbeitszeit / Einheit",
	"w_level": "Höhe",
	"w_modification_date": "Änderungsdatum",
	"w_part__main_level": "Part / Hauptebene",
	"w_part__upper_level": "Part / Upper Level",
	"w_position_": "Position",
	"w_produced_amount": "Produziert Betrag",
	"w_production_amount": "Größe der Produktion",
	"w_remaining_amount": "Restsumme",
	"pr.json_data.sales_price_locked": "Verkaufspreis Gesperrt",
	"w_social_cost_multiplier": "Soziale Kosten-Multiplikator",
	"pr.json_data.state": "Zustand",
	"w": "Arbeit",
	"w_vat_percentage": "MwSt Prozent",
	"w_waiting_for_delivery": "Warten auf Lieferung",
	"w_work_id": "Arbeits ID",
	"wbl.json_data": "Zusatzdaten",
	"wbl.json_data.cash_on_deliv_account": "Cash On Deliv Konto",
	"wbl.json_data.cash_on_deliv_reference": "Cash On Deliv Referenz",
	"wbl.json_data.cash_on_delivery": "Nachnahme",
	"wbl.modify_id": "ID ändern",
	"wbl.create_user": "Creator ID",
	"wbl.currency_id": "Währungs ID",
	"wbl.json_data.customer_order_number": "Kundenauftragsnummer",
	"wbl.json_data.customer_project": "Kundenprojekt",
	"wbl.date": "Datum",
	"wbl.json_data.delivery_address": "Lieferadresse",
	"wbl.json_data.extra_cost": "Zusätzliche Kosten",
	"wbl.json_data.extra_instruction": "Extra-Unterricht",
	"wbl.json_data.firm_id": "Firm-ID",
	"wbl.json_data.freight_charger_payer": "Freight Charger Payer",
	"wbl.json_data.freight_cost": "Frachtkosten",
	"wbl.json_data.freight_customer_number": "Freight Kundennummer",
	"wbl.json_data.freight_deal_number": "Freight Deal Anzahl",
	"wbl.info": "Info",
	"wbl.json_data.modifier_id": "Modifier-ID",
	"wbl.json_data.number_of_pallets": "Anzahl der Paletten",
	"wbl.json_data.pallet_length": "Palettenlänge",
	"wbl.json_data.place_of_departure": "Abfahrtsort",
	"wbl.json_data.project_id": "Projekt-ID",
	"wbl.json_data.receiver_address": "Empfänger-Adresse",
	"wbl.json_data.receiver_customer_number": "Receiver Kundennummer",
	"wbl.json_data.receiver_deal_number": "Receiver Deal Anzahl",
	"wbl.receiver_id": "Empfänger-ID",
	"wbl.json_data.receiver_phone": "Receiver Telefon",
	"wbl.json_data.receiver_reference": "Empfänger Hinweise",
	"wbl.record_id": "Best.-Nr.",
	"wbl.json_data.reservation": "Reservierung",
	"wbl.json_data.sender_address": "Absenderadresse",
	"wbl.json_data.sender_customer_number": "Sender Kundennummer",
	"wbl.json_data.sender_deal_number": "Sender Deal Anzahl",
	"wbl.json_data.sender_reference": "Sender Reference",
	"wbl.json_data.sender_trade_number": "Sender Handelsnummer",
	"wbl.waybill_state": "Zustand",
	"wbl": "Frachtbrief",
	"wbl.json_data.term_of_delivery": "Lieferzeit",
	"wbl.json_data.total_price": "Gesamtpreis",
	"wbl.json_data.transfer_id": "Transfer-ID",
	"wbl.json_data.transfer_state": "Transfer Staats",
	"wbl.json_data.transport_company": "Transport Company",
	"wbl.json_data.transport_notes": "Transport Hinweise",
	"wbl.waybill_type": "Art",
	"wbl.json_data.vat": "Bottich",
	"wbl.json_data.vat_percent": "Vat Prozent",
	"wbl.json_data.volume": "Volumen",
	"wbl.waybill_id": "Frachtbrief-ID",
	"wbl.waybill_number": "Frachtbrief Nummer",
	"wbl.json_data.weight": "Gewicht",
	"wblr_additional_data": "Zusatzdaten",
	"wblr_change_id": "ID ändern",
	"wblr_content": "Inhalt",
	"wblr_creator_id": "Creator ID",
	"wblr_customer_project": "Kundenprojekt",
	"wblr_firm_id": "Firm-ID",
	"wblr_info": "Info",
	"wblr_mark": "Marke",
	"wblr_modifier_id": "Modifier-ID",
	"wblr_number_of_pallets": "Anzahl der Paletten",
	"wblr_pallet_code": "Pallet-Code",
	"wblr_project_id": "Projekt-ID",
	"wblr_record_id": "Best.-Nr.",
	"wblr_state": "Zustand",
	"wblr": "Frachtbrief Row",
	"wblr_transfer_id": "Transfer-ID",
	"wblr_transfer_state": "Transfer Staats",
	"wblr_type_": "Art",
	"wblr_type_of_pallet": "Palettentyp",
	"wblr_volume": "Volumen",
	"wblr_waybill_id": "Frachtbrief-ID",
	"wblr_weight": "Gewicht",
	"wcap_change_id": "ID ändern",
	"wcap_creator_id": "Creator ID",
	"cap.json_data.firm_id": "Firm-ID",
	"wcap_gross_capacity": "Gross Kapazität",
	"wcap_info": "Info",
	"wcap_modifier_id": "Modifier-ID",
	"wcap_name": "Name",
	"wcap_record_id": "Best.-Nr.",
	"wcap_state": "Zustand",
	"wcap": "Arbeitsfähigkeit",
	"wcap_transfer_id": "Transfer-ID",
	"cap.json_data.transfer_state": "Transfer Staats",
	"cap.json_data.type": "Art",
	"wcap_work_capacity_id": "Arbeitsfähigkeit ID",
	"capr_end_time": "Endzeit",
	"capr_gross_capacity": "Gross Kapazität",
	"capr.json_data.shift": "Verschiebung",
	"capr_start_time": "Startzeit",
	"wcr": "Arbeits Kapazität Reihen",
	"capr.json_data.type": "Art",
	"capr_weekday": "Wochentag",
	"reff.modify_id": "ID ändern",
	"reff.create_user": "Creator ID",
	"reff.json_data.multiplier": "Leistungsfähigkeit",
	"reff.person_count": "Mitarbeiteranzahl",
	"reff.person_id": "Mitarbeiter-ID",
	"reff.person_skill": "Mitarbeiter Geschicklichkeit",
	"reff.json_data.end_date": "Enddatum",
	"reff.json_data.firm_id": "Firm-ID",
	"reff.info": "Info",
	"reff.json_data.modifier_id": "Modifier-ID",
	"reff.json_data.project_id": "Projekt-ID",
	"reff.record_id": "Best.-Nr.",
	"reff.json_data.start_date": "Startdatum",
	"reff.json_data.state": "Zustand",
	"weff": "Arbeitseffizienz",
	"reff.json_data.transfer_id": "Transfer-ID",
	"reff.json_data.transfer_state": "Transfer Staats",
	"reff.json_data.type": "Art",
	"reff.resource_id": "Work Load Gruppen-ID",
	"res.json_data.allowed_open_phases": "Erlaubt Offene Phasen",
	"res.json_data.automatic_receipt_delay": "Automatische Eingangsverzögerung",
	"res.json_data.calculate_target_time": "Berechnen Zielzeit",
	"res.modify_id": "ID ändern",
	"res.create_user": "Creator ID",
	"res.json_data.customer_project": "Kundenprojekt",
	"res.json_data.default_work_time": "Standardarbeitszeit",
	"res.description": "Beschreibung",
	"res.json_data.extra_time": "Verlängerung",
	"res.json_data.extra_time_capacity_name": "Extra Time Kapazität Namens",
	"res.json_data.firm_id": "Firm-ID",
	"res.json_data.follow_machine_data": "Folgen Sie Maschinendaten",
	"res.json_data.follow_track_time": "Folgen Sie Strecke Zeit",
	"res.json_data.follow_work_progression": "Folgen Arbeit Progression",
	"res.json_data.default_foreman_id": "Foreman-ID",
	"res.json_data.last_phase_extra_time": "Letzte Phase Extra Time",
	"res.json_data.lead_time": "Vorlaufzeit",
	"res.json_data.load_efficiency_multiplier": "Last Efficiency Multiplier",
	"res.json_data.load_multiplier": "Last Multiplier",
	"res.json_data.loading_level": "Loading Ebene",
	"res.json_data.loading_type": "Loading Typ",
	"res.json_data.mach_max_capacity__shift": "Mach Max Kapazität / Schicht",
	"res.json_data.machine_data_path": "Maschinendatenpfad",
	"res.setup_hourly_self_cost": "Maschineneinrichtung Cost / Stunde",
	"res.json_data.machine_speed": "Maschinengeschwindigkeit",
	"res.work_hourly_self_cost": "Waschmaschine Arbeitsfläsche Kosten / Stunde",
	"res.json_data.main_resource": "Hauptlastgruppe",
	"res.json_data.minimum_work_time": "Mindestarbeitszeit",
	"res.json_data.modifier_id": "Modifier-ID",
	"res.json_data.monthly_pre_maint_day": "Monatliche Pre Maint Day",
	"res.json_data.monthly_pre_maint_week": "Monatliche Pre Maint Woche",
	"res.resource_name": "Name",
	"res.profit_multiplier": "Gewinn-Multiplikator",
	"res.json_data.project_id": "Projekt-ID",
	"res.cell_resource_id": "Raue Lastgruppe",
	"res.json_data.setup_price": "Setup-Preis",
	"res.setup_hourly_salary": "Setup-Gehalt / Stunde",
	"res.json_data.default_setup_hours": "Setup Time",
	"res.json_data.shelf_number": "Signatur",
	"res.json_data.size": "Größe",
	"res.json_data.speed_unit": "Geschwindigkeitseinheit",
	"res.resource_state": "Zustand",
	"res.json_data.subcontract": "Nebenvertrag",
	"res.subcontractor_id": "Lieferanten-Nummer",
	"res.json_data.target_time_extra_percent": "Target Time Zusätzliche Prozent",
	"res.json_data.target_time_setup_time": "Target Time Setup Time",
	"wlg": "Work Load-Gruppe",
	"res.json_data.track_time_extra_time": "Track Time Extra Time",
	"res.json_data.transfer_id": "Transfer-ID",
	"res.json_data.transfer_state": "Transfer Staats",
	"res.resource_type": "Art",
	"res.json_data.unproductive_min_time": "Unproduktive Min Zeit",
	"res.json_data.use_automatic_receipt": "Verwenden Sie automatische Empfang",
	"res.json_data.use_realtime_receipt": "Verwenden Sie Echtzeit-Empfang",
	"res.json_data.weekly_pre_maint_day": "Wöchentliche Pre Maint Day",
	"res.json_data.work_calendar": "Arbeitskalender",
	"res.work_hourly_salary": "Arbeits Gehalt / Stunde",
	"res.json_data.worker_capacity__shift": "Arbeiter Kapazität / Schicht",
	"prma.amount": "Menge / Einheit",
	"prma.json_data.amount_in_unit_2": "Betrag / Design-Einheit 2",
	"prma.json_data.calc_sales_price__unit": "Calc Verkaufspreis / Einheit",
	"prma.modify_id": "ID ändern",
	"prma.cost_price": "Kosten Preis / Einheit",
	"prma.create_user": "Creator ID",
	"prma.json_data.customer_project": "Kundenprojekt",
	"prma.json_data.firm_id": "Firm-ID",
	"prma.info": "Info",
	"prma.json_data.modifier_id": "Modifier-ID",
	"prma.json_data.net_amount": "Nettobetrag / Design Einheit",
	"prma.json_data.net_amount__design_unit_2": "Nettobetrag / Design Unit 2",
	"prma.json_data.parcel_code": "Parcel-Code",
	"prma.production_lot": "Produktionslos",
	"prma.profit_multiplier": "Gewinn-Multiplikator",
	"prma.json_data.project_id": "Projekt-ID",
	"prma.material_id": "Rohstoff-ID",
	"prma.record_id": "Best.-Nr.",
	"prma.sales_price": "Verkaufspreis / Einheit",
	"prma.stock_event_id": "Auf Ereignis-ID",
	"wma": "Arbeitsmaterial Actual",
	"prma.json_data.transfer_id": "Transfer-ID",
	"prma.json_data.transfer_state": "Transfer Staats",
	"prma.unit": "Einheit",
	"prma.json_data.unit_2": "Unit 2",
	"prma.json_data.work_number": "Arbeit / Position Num-ID",
	"prma.work_phase_number": "Arbeitsphase",
	"prma.json_data.cost_price_in_stock_unit": "Calc Kosten / Einheit",
	"prma.product_material_state": "Berechnungsart",
	"prma.json_data.cost_price_total": "Kostenpreis Gesamt",
	"prma.json_data.cover__inside": "Cover / Innenseite",
	"prma.description": "Erklärung",
	"prma.json_data.extra_percentage": "Extra-Anteil",
	"prma.json_data.height": "Höhe",
	"prma.json_data.kind": "Art",
	"prma.json_data.material_owner": "Material Besitzer",
	"prma.json_data.pages__paper": "Pages / Papier",
	"prma.json_data.pieces": "Stücke",
	"prma.json_data.quantity__unit_2": "Menge / Einheit 2",
	"prma.json_data.quantity__unit_without_ex": "Menge / Einheit Ohne Ex",
	"prma.row_number": "Zeilennummer",
	"prma.json_data.sales_price_total": "Verkaufspreis Gesamt",
	"wme": "Arbeitsmaterial Geschätzter",
	"prma.json_data.total_quantity": "Gesamtsumme Menge",
	"prma.json_data.total_quantity_2": "Gesamtsumme Menge 2",
	"prma.json_data.width": "Breite",
	"prma.product_id": "Arbeit / Position Num-ID",
	"prma.json_data.working_allowance": "Beschäftigungsbeihilfe",
	"pro.json_data.actual_end_date": "Act Endtermin",
	"wo_act_finish_week": "Act Fertig Woche",
	"pro.json_data": "Zusatzdaten",
	"pro.modify_id": "ID ändern",
	"pro.company_id": "Firma id",
	"pro.json_data.creation_date": "Erstellungsdatum",
	"pro.create_user": "Creator ID",
	"pro.json_data.critical_end_date": "Kritische Datum",
	"pro.json_data.critical_delayed_end_date": "Kritische Datum Verzögerte",
	"pro.json_data.critical_real_end_date": "Kritische Datum Echt",
	"pro.json_data.critical_start_date": "Kritische Startdatum",
	"pro.json_data.critical_start_difference": "Kritische starten Difference",
	"wo_critical_start_time": "Kritische Startzeit",
	"pro.json_data.delivery_date": "Liefertermin",
	"pro.drawing_number": "Zeichnungsnummer",
	"pro.json_data.est_finish_date": "Est Endtermin",
	"pro.json_data.est_finish_difference": "Est Fertig Difference",
	"pro.json_data.est_finish_time": "Est Zielzeit",
	"wo_est_finish_week": "Est Fertig Woche",
	"pro.failed_amount": "Fehlgeschlagen Betrag",
	"pro.json_data.finished_work_phase": "Fertige Arbeitsphase",
	"pro.json_data.firm_id": "Firm-ID",
	"pro.json_data.in_report": "In Bericht",
	"pro.info": "Info",
	"pro.json_data.material_actual_arrival_date": "Materialgesetz Anreisetermin",
	"pro.json_data.material_estimated_arrival_date": "Material Est Anreisetermin",
	"pro.json_data.modifier_id": "Modifier-ID",
	"pro.json_data.parent_production_lot": "Eltern Produktionslos",
	"pro.json_data.partial_delivery_number": "Teillieferung Anzahl",
	"pro.json_data.pricing_state": "Pricing Staats",
	"pro.json_data.print_date": "Druckdatum",
	"pro.produced_amount": "Produziert Betrag",
	"pro.production_lot": "Produktionslos",
	"pro.project_id": "Projekt-ID",
	"pro.json_data.purchase_order_id": "Purchase Order ID",
	"pro.record_id": "Best.-Nr.",
	"pro.remaining_amount": "Restsumme",
	"pro.row_number": "Zeilennummer",
	"pro.sales_order_id": "Sales Order-ID",
	"pro.sales_order_row": "Sales Order Row-ID",
	"pro.json_data.sales_price__unit": "Verkaufspreis / Einheit",
	"pro.json_data.serial_number": "Ordnungsnummer",
	"wo_start_date": "Startdatum",
	"pro.json_data.start_time": "Startzeit",
	"wo_start_week": "Starten Woche",
	"pro.started_amount": "Schritte Betrag",
	"pro.production_order_state": "Zustand",
	"pro.json_data.stock_event": "Auf Ereignis-ID",
	"wo": "Work Order",
	"pro.json_data.track_time_status": "Track Time-Status",
	"pro.json_data.transfer_id": "Transfer-ID",
	"pro.json_data.transfer_info": "Übertragen Info",
	"pro.json_data.transfer_state": "Transfer Staats",
	"pro.json_data.type": "Art",
	"pro.json_data.work__position_num_id": "Arbeit / Position Num-ID",
	"pro.production_order_id": "Work Order ID",
	"pro.json_data.work_order_type": "Work Order Typ",
	"wom": "Work Order-Material",
	"prma.json_data.work__position_num_id": "Arbeit / Position Num-ID",
	"prma.json_data.work_need_amount": "Arbeits Brauchen Betrag",
	"prwo.json_data.act_end_date": "Act Enddatum",
	"prwo.json_data": "Zusatzdaten",
	"prwo.json_data.advance": "Vorantreiben",
	"prwo.modify_id": "ID ändern",
	"prwo.create_user": "Creator ID",
	"prwo.json_data.critical_date_difference": "Kritische Datumsdifferenz",
	"prwo.json_data.customer_project": "Kundenprojekt",
	"prwo.json_data.delay": "Verzögerung",
	"prwo.json_data.delivery_to_customer": "Lieferung an den Kunden",
	"prwo.json_data.employee_id": "Mitarbeiter-ID",
	"prwo.json_data.end_time": "Endzeit",
	"prwo.json_data.est_bonus_work_time__unit": "Est Bonus Arbeitszeit / Einheit",
	"prwo.json_data.est_contract_price__unit": "Est Contract Preis / Einheit",
	"prwo.json_data.est_machine_setup_cost__hour": "Est Maschineneinrichtung Cost / Stunde",
	"prwo.json_data.est_machine_work_cost__hour": "Est Waschmaschine Arbeitsfläsche Kosten / Stunde",
	"prwo.json_data.est_salary__hour": "Est Gehalt / Stunde",
	"prwo.json_data.est_setup_salary__hour": "Est Setup-Gehalt / Stunde",
	"prwo.json_data.setup_hours": "Est Setup Time / lot",
	"prwo.json_data.est_work_time__unit": "Est Arbeitszeit / Einheit",
	"prwo.json_data.extra_end_time": "Zusätzliche Endzeit",
	"prwo.extra_hours": "Zusätzliche Stunden",
	"prwo.failed_amount": "Fehlgeschlagen Betrag",
	"prwo.json_data.firm_id": "Firm-ID",
	"prwo.info": "Info",
	"prwo.json_data.link_target": "Linkziel",
	"prwo.json_data.link_to_start": "Link zu starten",
	"prwo.json_data.linking_hours": "Linking Stunden",
	"prwo.json_data.load_multiplier": "Last Multiplier",
	"prwo.json_data.material_owner": "Material Besitzer",
	"prwo.json_data.measured_track_time": "Gemessene Strecke Zeit",
	"prwo.json_data.modifier_id": "Modifier-ID",
	"prwo.json_data.next_phase": "Nächste Phase",
	"prwo.json_data.critical_delayed_start_date": "Phase Cr Startdatum Verzögerte",
	"prwo.json_data.critical_end_time": "Kritische Phase Zeit",
	"prwo.json_data.critical_delayed_end_date": "Kritische Phase Datum Verzögerte",
	"prwo.json_data.critical_extra_end_time": "Kritische Phase Extra Time",
	"prwo.json_data.critical_start_time": "Kritische Phase Startzeit",
	"prwo.json_data.planned_work_time": "Geplante Arbeitszeit",
	"prwo.json_data.previous_phase": "Vorherige Phase",
	"prwo.json_data.prod_lot__linked_phase": "Prod Lot / verknüpften Phasen",
	"prwo.produced_amount": "Produziert Betrag",
	"prwo.production_lot": "Produktionslos",
	"prwo.json_data.production_lot__work_ph": "Produktionslosen / Arbeit ph",
	"prwo.json_data.project_id": "Projekt-ID",
	"prwo.json_data.reclamation_count": "Reclamation Graf",
	"prwo.record_id": "Best.-Nr.",
	"prwo.remaining_amount": "Restsumme",
	"prwo.setup_hours": "Setup Time / lot",
	"prwo.json_data.start_time": "Startzeit",
	"prwo.product_work_state": "Zustand",
	"prwo.json_data.subcontract": "Nebenvertrag",
	"prwo.json_data.subtype": "Unterart",
	"prwo.json_data.target_machine_time": "Zielcomputer Zeit",
	"prwo.json_data.target_time": "Zielzeit",
	"wos": "Work Order Termine",
	"prwo.json_data.track_time": "Track Time",
	"prwo.json_data.track_time_status": "Track Time-Status",
	"prwo.json_data.transfer_id": "Transfer-ID",
	"prwo.json_data.transfer_state": "Transfer Staats",
	"prwo.work_phase_type": "Art",
	"prwo.json_data.urgency_index": "Dringlichkeit Index",
	"prwo.description": "Arbeitsbeschreibung",
	"prwo.resource_id": "Work Load Gruppen-ID",
	"prwo.work_phase_number": "Arbeitsphase Est ID",
	"prwo.work_phase_state": "Arbeitsphase Staats",
	"prwo.json_data.work_time": "Arbeitszeit",
	"prwo.json_data.contract_multiplier": "Vertrags Multiplier",
	"prwo.json_data.contract_price__unit": "Contract Preis / Einheit",
	"prwo.json_data.contract_salary": "Contract Gehalt",
	"prwo.json_data.cost_center": "Kostenstelle",
	"prwo.json_data.end_date": "Datum",
	"prwo.person_id": "Mitarbeiter-ID",
	"prwo.json_data.evening_work_hours": "Evening Arbeitsstunden",
	"prwo.json_data.hourly_salary": "Stundenlohn",
	"prwo.json_data.kind": "Art",
	"prwo.machine_hours": "Maschinenstunden",
	"prwo.setup_hourly_self_cost": "Maschineneinrichtung Cost / Stunde",
	"prwo.work_hourly_self_cost": "Waschmaschine Arbeitsfläsche Kosten / Stunde",
	"prwo.json_data.night_work_hours": "Nachtarbeitsstunden",
	"prwo.json_data.parcel_code": "Parcel-Code",
	"prwo.profit_multiplier": "Gewinn-Multiplikator",
	"prwo.json_data.program_id": "Programm-ID",
	"prwo.work_hourly_salary": "Gehalt / Stunde",
	"prwo.json_data.salary_bonus": "Gehalt Bonus",
	"prwo.setup_hourly_salary": "Setup-Gehalt / Stunde",
	"prwo.json_data.work_shift": "Shift-Nummer",
	"prwo.json_data.smelting_num": "Smelting Num",
	"prwo.json_data.social_cost_multiplier": "Soziale Kosten-Multiplikator",
	"prwo.json_data.start_date": "Startdatum",
	"prwo.json_data.start_person_id": "Starten Sie die Mitarbeiter-ID",
	"prwo.json_data.start_work_shift": "Starten Sie die Umschalttaste Anzahl",
	"prwo.json_data.start_subtype": "Starten Subtyp",
	"prwo.started_amount": "Schritte Betrag",
	"prwo.json_data.stock_event_id": "Auf Ereignis-ID",
	"prwo.json_data.supplier_id": "Lieferanten-Nummer",
	"wpa": "Arbeitsphase Actual",
	"prwo.json_data.unpaid_hours": "Unbezahlte Stunden",
	"prwo.json_data.user_id": "Benutzer",
	"prwo.json_data.work_number": "Arbeit / Position Num-ID",
	"prwo.cost_price": "Arbeitskosten / Einheit",
	"prwo.json_data.work_phase_actual_id": "Arbeitsphase tatsächliche ID",
	"prwo.salary": "Arbeits Gehalt / Menge",
	"prwo.sales_price": "Arbeit Verkaufspreis / Einheit",
	"prwo.work_hours": "Arbeitszeit / Einheit",
	"prwo.json_data.bonus_work_time__unit": "Bonus-Arbeits-Zeit / Einheit",
	"prwo.json_data.contract_default_salary": "Contract Standardgehalts",
	"prwo.json_data.cover__inside": "Cover / Innenseite",
	"prwo.json_data.phase_number": "Phase Nummer",
	"prwo.json_data.pieces__unit": "Stück / Einheit",
	"prwo.json_data.purchase_multiplier": "Kauf Multiplier",
	"prwo.json_data.rest_time__hour": "Ruhezeiten / Stunde",
	"prwo.json_data.run_amount": "Führen Betrag",
	"prwo.json_data.setup_amount": "Setup-Betrag",
	"prwo.json_data.special_extra_hours": "Besonderes Extra Stunden",
	"prwo.json_data.speed_unit": "Geschwindigkeitseinheit",
	"prwo.json_data.subc_profit_multiplier": "Subc Gewinn-Multiplikator",
	"prwo.json_data.subcont_cost__unit": "Subcont Kosten / Einheit",
	"prwo.json_data.subcont_cost_total": "Subcont Kosten Gesamt",
	"prwo.json_data.subcont_purc_price__unit": "Subcont Purchase Preis / Einheit",
	"prwo.json_data.subcont_sales_price__unit": "Subcont Verkaufspreis / Einheit",
	"prwo.json_data.subcont_sales_price_total": "Subcont Verkaufspreis Gesamt",
	"prwo.subcontractor_id": "Lieferanten-Nummer",
	"prwo.json_data.tag": "Anhänger",
	"prwo.json_data.target_extra_time": "Ziel Extra Time",
	"prwo.json_data.target_extra_time__unit": "Ziel Extra Time / Einheit",
	"wpe": "Arbeitsphase Geschätzter",
	"prwo.json_data.units_in_hour": "Einheiten / Stunde",
	"prwo.json_data.work__position_num_id": "Arbeit / Position Num-ID",
	"prwo.json_data.work_cost_total": "Arbeitskosten Gesamt",
	"prwo.json_data.work_salary__unit": "Arbeits Gehalt / Einheit",
	"prwo.json_data.work_sales_price_total": "Arbeiten Verkaufspreis Gesamt",
	"prwo.json_data.work_time__lot": "Arbeitszeit / lot"
}
